@include('core::layout.modules.index',[

    'title'=>__('lottery::lotteries.index'),
    'items'=>$items,
    'parent'=>'lottery',
    'model'=>'lottery',
    'directory'=>'lotteries',
    'collect'=>__('lottery::lotteries.collect'),
    'singular'=>__('lottery::lotteries.singular'),
    'create_route'=>['name'=>'lotteries.create'],
    'edit_route'=>['name'=>'lotteries.edit','name_param'=>'lottery'],
    'destroy_route'=>['name'=>'lotteries.destroy','name_param'=>'lottery'],
     'search_route'=>true,
     'setting_route'=>true,
       'pagination'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
